@charset "Shift_JIS";
/*
----------------------------------
(C)ANA TDR CSS for Domestic
Version: 1.0
creation date: 11/08/08
last update: 11/08/08
--------------------------------- */
#h2image {
background:none;
clear:both;
display:block;
float:left;
height:181px;
padding:0;
margin:0;
font-size:0;
line-height:1;
width:950px;
}
.main_navi{
clear:both;
background:url(/domtour/promo_tokutokuplan/image/120201/navi_bg.jpg) left top no-repeat;
width:950px;
}
.main_navi ul li{
float:left;
}
.ls01{
letter-spacing:-1px;
}
.htl_box{
border:solid 1px #cfcfcf;
padding-top:7px;
padding-bottom:10px;
padding-left:10px;
padding-right:10px;
width:928px;
_width:950px;
}
.htl_table{
width:926px;
}
.htl_table_1set{
width:304px;
}
.htl_table_2set{
width:615px;
}
.chiku{
background-color:#32a003;
border-top:solid 1px #acacac;
border-bottom:solid 1px #acacac;
border-left:solid 1px #acacac;
border-right:solid 1px #acacac;
text-align:center;
color:#ffffff;
}
.color_oka{
background-color:#00a1ec;
}
.color_kyu{
background-color:#ff8a00;
}
.color_knt{
background-color:#a744d5;
}
.color_kns{
background-color:#e53fc8;
}
.color_chu{
background-color:#8eb80d;
}
.color_oth{
background-color:#4d62ce;
}
.hotelname{
background-color:#f2f2f2;
border-top:solid 1px #acacac;
border-bottom:solid 1px #acacac;
border-right:solid 1px #acacac;
padding:6px 0 6px 9px;
vertical-align:middle;
}
.pokeicon{
background:url(/domtour/promo_tokutokuplan/image/pokemonari.gif) right no-repeat;
background-color:#f2f2f2;
height:34px;
}
.w151{
width:151px;
}
.htl_txt{
padding:7px 3px 7px 10px;
border-left:solid 1px #acacac;
border-right:solid 1px #acacac;
vertical-align:top;
}
.htl_image{
padding:0px 0px 7px 10px;
border-left:solid 1px #acacac;
border-right:solid 1px #acacac;
vertical-align:top;
}
.htl_image ul li{
float:left;
}
.tabisaku_btn{
padding-left:10px;
padding-right:10px;
border-left:solid 1px #acacac;
border-right:solid 1px #acacac;
vertical-align:top;
}
.tabisaku_btn_y, .yban .tabisaku_btn{
padding-left:10px;
padding-right:10px;
border-left:solid 1px #acacac;
border-right:solid 1px #acacac;
border-bottom:solid 1px #acacac;
vertical-align:top;
}
.hotel_btn{
padding-left:10px;
padding-right:10px;
border-left:solid 1px #acacac;
border-right:solid 1px #acacac;
border-bottom:solid 1px #acacac;
vertical-align:top;
}
.htl_oth{
padding:0px 0px 7px 10px;
border-left:solid 1px #acacac;
border-right:solid 1px #acacac;
border-bottom:solid 1px #acacac;
vertical-align:middle;
}
.hotel_ser{
border:solid 1px #1c6508;
background-color:#f0faed;
padding:5px;
margin-bottom:10px;
}
.tabisaku_ser{
border:solid 1px #003aa3;
background-color:#e9f5fd;
padding:5px;
margin-bottom:5px;
}
.tabisaku_ser_y, .yban .tabisaku_ser{
border:solid 1px #003aa3;
background-color:#e9f5fd;
padding:5px;
margin-bottom:10px;
}
.pt5{
padding-top:5px;
}
.pt10{
padding-top:10px;
}
.align_center{
text-align:center;
}
.hotel_table{
width:270px;
}
.vtop{
vertical-align:top!important;
}
.vbtm{
vertical-align:bottom!important;
}
.hotel_table td{
vertical-align:top;
}
.btn_op{
float:right;
margin:5px 2px 0 5px;
}
.htl_btn ul li{
float:left;
}
.htl_btn2 ul li{
float:left;
}
.color_oka{
background-color:#00a1ec;
}
.color_kyu{
background-color:#ff8a00;
}
.color_knt{
background-color:#a744d5;
}
.color_kns{
background-color:#e53fc8;
}
.color_chu{
background-color:#8eb80d;
}
.color_oth{
background-color:#4d62ce;
}
.color_hokuto{
background-color:#0ba3c5;
}

.mt3{
margin-top:3px;
}
.mt7{
margin-top:7px;
}
.mr5{
margin-right:5px;
}
.mr6{
margin-right:6px;
}
.ml3{
margin-left:3px;
}
.ml10{
margin-left:10px;
}
.ml7{
margin-left:7px;
}
.ml16{
margin-left:16px;
}
.ml16{
margin-left:88px;
}
.mb5{
margin-bottom:5px;
}
.padt10{padding-top:10px;}
.padtb5_10{padding:5px 0 10px 0;}
.w68{
width:68px;
}
.w224{
width:224px;
}
.fc01{
color:#0041b7;
}
.fc02{
color:#cc0000;
}
.fc03{
color:#ff0000;
}
.fc0clear{
font-size:0px;
clear:both;
}
.clear_both{
clear:both;
}
.f_left{
float:left;
}
.f_right{
float:right;
}

.indent1{
margin-left:1em;
text-indent:-1em;
}



.text01{
width:680px;
float:left;
}
.btn_supersale{
width:235px;
float:right;
}
.posiretive{
position:relative;
}
.txtlink{
position:absolute;
top:12px;
left:315px;
}
.txtlink02{
position:absolute;
top:5px;
left:145px;
}
.txtlink span.pLink,
.txtlink02 span.pLink{
display:inline-block;
}
.kensaku_box{
background:url(/domtour/promo_tokutokuplan/image/kensaku_bg.gif) top repeat-y;
padding-top:19px;
}
.mojuimg{
margin-left:38px;
margin-bottom:4px;
}
.mojuimg li{
display:inline;
}
#tabisaku{
margin-left:21px;
}
.keisaku_in{
background:url(/domtour/promo_tokutokuplan/image/kensaku_in_bg.gif) top repeat-y;
}
.offbtn{
margin-left:42px;
margin-top:29px;
}
.navi01{
margin-left:35px;
}
.navi01 li{
float:left;
}
.mr9{
margin-right:9px;
}
#price{
	background:url(/domtour/promo_tokutokuplan/image/111209/price_bg.gif) repeat-y;
}

/* ･筵ｸ･蝪ｼ･・*/
.sectionIn #bottom_search{margin-left:5px!important; _padding-left:0!important;}
#bottom_search .bor_br{border-bottom:1px solid #ccc; border-right:1px solid #ccc;}
#bottom_search .bor_b{border-bottom:1px solid #ccc;}
#bottom_search .pad_t{padding-top:5px;}
#bottom_search .pad5{padding:5px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.indL1em{padding-left:1em;}
.txtB{font-weight:bold;}
.padtb10{padding:10px 0;}
.txtBlueB{color:#022d8c; font-weight:bold;}
.floatR{
float:right;
}
div#moduleBox{
width:950px;
background:url(/domtour/dp/image/module/renewal11/moduleBg.gif) bottom left no-repeat;
display:block;
padding-bottom:20px;
padding-top:5px;
}
div#moduleBox p{
margin-top:15px;
margin-bottom:5px;
}
/* ･・ﾋ･蝪ｼ･｢･・筵ｸ･蝪ｼ･・ｨ･・｢ */
table#moj_ttl{
width:800px;
}
table#moj_ttl td.toptd{
background:#fdfdfd url(/domtour/dp/image/renewal11/module_obi_topbg.gif) no-repeat bottom right;
width:308px;
height:24px;
}
table#moj_ttl td.toptd span.btnPosi{
float:right;
padding-right:5px;
padding-bottom:8px;
}
table#moj_table{
border:1px solid #ccc;
width:800px;
potison:relative;
text-align:left;
}
table#moj_table th{
border-bottom:1px solid #d4dce2;
color:#092d86;
}
table#moj_table th img{
margin-right:5px;
}
table#moj_table th.thbg01{
background:#fdfdfd url(/domtour/dp/image/module/renewal11/thbg01.gif) no-repeat top right;
}
table#moj_table th.thbg02{
background:#fdfdfd url(/domtour/dp/image/module/renewal11/thbg02.gif) no-repeat top right;
}
table#moj_table td{
background:#ECF5FC;
}
table#moj_table th.pad,
table#moj_table td.pad{
padding:7px;
}
table#moj_table td.pad5{
padding:5px;
}
table.in_table td{
padding:1px 0 2px 0;
}
table#moj_table th.dodline01{
background:#ECF5FC url(/domtour/dp/image/renewal11/moj_dod01.gif) repeat-y top right;
}
table#moj_table td.dodline02{
background:#ECF5FC url(/domtour/dp/image/renewal11/moj_dod02.gif) repeat-y top right;
}
table#moj_table td.arrowPosi{
padding:0;
font-size:0
}
table#moj_table td.text_back{
padding-left:3px;
vertical-align:bottom;
}

.pLinkL {
background: url(/domtour/dp/promo_newprice/image/110613/icon_squareL.gif) no-repeat scroll 0 0 transparent;
padding-left: 18px;
}
.pLinkL a:link, .pLinkL a:visited{
color: #09307E;
text-decoration: underline !important;
}
.pLinkL a:hover, .pLinkL a:active {
    color: #09307E;
    text-decoration: none !important;
}

/* ﾁｴ･ﾗ･鬣､ｸ｡ｺ・*/
#kensaku_area{
padding:20px;
_width:910px;
_width:948px;
background:#fffca6;
border-bottom:1px solid #dadada;
border-right:1px solid #dadada;
border-left:1px solid #dadada;
}
.submitbtn{
position:absolute;
left:550px;
top:-10px;
}
.ievalign{
_vertical-align:top;
}
a.underline{
text-decoration:underline!important;
}
a.underline:hover{
text-decoration:none!important;
}
/* ･筵ｸ･蝪ｼ･・ｿ･ﾖ */

#htl{
display:none;
}
div.dayBox{
width:908px;
}
div.dayBox p{
clear:both;
font-size:0;
line-height:1;
}
dl.dayTab{
width:908px;
height:57px;
font-size:0;
line-height:1;
}
dl.dayTab dd{
float:left;
margin-left:42px;
display:inline;
}
dl.dayTab dt{
float:left;
margin-left:35px;
display:inline;
}
dl.dayTab dt.off, dl.dayTab dd.off{
margin-top:29px;
}
div.dayTabiBody,div.dayHtlBody{
background:url(/domtour/promo_longstay/image/moj/mojBg.gif) bottom left no-repeat;
padding-bottom:20px;
width:908px;
}
ul.arrowList {
margin-left:10px;
}
ul.arrowList li{
float:left;
}
/* ﾎｹｺﾁ筵ｸ･蝪ｼ･・*/
.mod_text{
margin-left:88px;
line-height:140%;
}
table#moj_ttl{
width:800px;
}
table#moj_ttl td.toptd{
background:#fdfdfd url(/domtour/dp/image/renewal11/module_obi_topbg.gif) no-repeat bottom right;
width:308px;
height:24px;
}
table#moj_ttl td.toptd span.btnPosi{
float:right;
padding-right:5px;
padding-bottom:8px;
}
table#moj_table{
border:1px solid #ccc;
width:800px;
potison:relative;
text-align:left;
}
table#moj_table th{
border-bottom:1px solid #d4dce2;
color:#092d86;
}
table#moj_table th img{
margin-right:5px;
}
table#moj_table th.thbg01{
background:#fdfdfd url(/domtour/dp/image/module/renewal11/thbg01.gif) no-repeat top right;
}
table#moj_table th.thbg02{
background:#fdfdfd url(/domtour/dp/image/module/renewal11/thbg02.gif) no-repeat top right;
}
table#moj_table td{
background:#ECF5FC;
}
table#moj_table th.pad,
table#moj_table td.pad{
padding:7px;
}
table#moj_table td.pad5{
padding:5px;
}
table.in_table td{
padding:1px 0 2px 0;
}
table#moj_table th.dodline01{
background:#ECF5FC url(/domtour/dp/image/renewal11/moj_dod01.gif) repeat-y top right;
}
table#moj_table td.dodline02{
background:#ECF5FC url(/domtour/dp/image/renewal11/moj_dod02.gif) repeat-y top right;
}
table#moj_table td.arrowPosi{
padding:0;
font-size:0
}
table#moj_table td.text_back{
padding-left:3px;
vertical-align:bottom;
}
div#tabiMoj02{
padding:10px 60px;
}
/* ｡･ﾛ･ﾆ･・筵ｸ･蝪ｼ･・*/
div.dayHtlBody ul{
margin-left:88px;
}
div.dayHtlBody ul li{
float:left;
}

/* clearfix */
div.ahtltxt dl.htlbox:after,
div#sectionBox01:after,
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
.clearfix,{
display: inline-table;
min-height: 1%;
}
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */